const style = `
<style>
  .email-autocomplete-ext {
    display: none;
    direction: ltr;
    text-align: left;
    z-index: 99999999;
    font: 14px arial, sans-serif;
    background: #fff;
    padding: 1px;
    line-height: 25px;
    box-sizing: content-box;
    border: solid 1px #ccc;
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 0;
    right: auto;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),
      0 1px 1px 0 rgba(0,0,0,.14),
      0 2px 1px -1px rgba(0,0,0,.12);
  }

  .email-autocomplete-ext .email-complete-value {
    cursor: pointer;
    padding: 2px 10px;
    letter-spacing: 1px;
    color: #222;
    transition: background 0.2s;
  }

  .email-autocomplete-ext .email-complete-value:hover,
  .email-autocomplete-ext .email-complete-value:focus,
  .email-autocomplete-ext .email-complete-value.focus,
  .email-autocomplete-ext .email-complete-credit:hover,
  .email-autocomplete-ext .email-complete-credit.focus {
    background: #eee;
    outline:none;
  }

  .email-autocomplete-ext .email-complete-value span {
    display: inline-block;
  }

  .email-autocomplete-ext .email-complete-value .suffix {
    letter-spacing: 1px;
  }

  .email-autocomplete-ext .email-complete-credit {
    cursor: pointer;
    padding: 0px 15px;
    transition: background 0.2s;
    text-align: right;
    color: #777;
    font-size: 13px;
    line-height: 22px;
    border-top: solid 1px #ececec;
  }

  .email-autocomplete-ext .email-complete-credit a {
    color: #777;
    text-decoration: none;
  }
</style>
`;

$(document.body).append(style);
